gnutls_pcert_import_openpgp_raw(3)

NAME
gnutls_pcert_import_openpgp_raw - API function

SYNOPSIS
#include <gnutls/abstract.h>

int gnutls_pcert_import_openpgp_raw(gnutls_pcert_st * pcert, const gnutls_datum_t * cert, gnutls_openpgp_crt_fmt_t format, gnutls_openpgp_keyid_t keyid, unsigned int flags);

ARGUMENTS

gnutls_pcert_st * pcert
    The pcert structure

const gnutls_datum_t * cert
    The raw certificate to be imported

gnutls_openpgp_crt_fmt_t         format
    The format of the certificate

gnutls_openpgp_keyid_t keyid
    The key ID to use (NULL for the master key)

unsigned int flags
    zero for now

DESCRIPTION
This function is no-op.

RETURNS
GNUTLS_E_UNIMPLEMENTED_FEATURE.

SINCE
3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2019 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/